<?xml version="1.0" encoding="UTF-8"?>
<ProductLog date="2007-02-08T18:15:55.984-08:00" xmlns="http://castor.exolab.org/">
    <Products>
        <Product name="500AC02-HD-SD"
            jarName="VLProProd_500AC02-HD-SD.jar"
            oid="1.3.6.1.4.1.6827.50.11." version="19" trapVersion="2"/>
        <Product name="500ADA-AUD" jarName="VLProProd_500ADAAUD.jar"
            oid="1.3.6.1.4.1.6827.50.22." version="10" trapVersion="2"/>
        <Product name="520AD4-DD-HD" jarName="VLProProd_520AD-DDHD.jar"
            oid="1.3.6.1.4.1.6827.50.18." version="29" trapVersion="8"/>
        <Product name="520AD4-HD" jarName="VLProProd_520AD-HD.jar"
            oid="1.3.6.1.4.1.6827.50.17." version="35" trapVersion="12"/>
        <Product name="7700DA7" jarName="VLProProd_7700DA7.jar"
            oid="1.3.6.1.4.1.6827.10.83." version="18" trapVersion="2"/>
        <Product name="7700R4X1" jarName="VLProProd_7700R4X1.jar"
            oid="1.3.6.1.4.1.6827.100.94." version="4" trapVersion="-1"/>
        <Product name="7700RD2X2" jarName="VLProProd_7700RD2X2.jar"
            oid="1.3.6.1.4.1.6827.10.86." version="22" trapVersion="5"/>
        <Product name="7700VMDA" jarName="VLProProd_7700VMDA.jar"
            oid="1.3.6.1.4.1.6827.10.87." version="27" trapVersion="5"/>
        <Product name="7703DARF" jarName="VLProProd_7703DARF.jar"
            oid="1.3.6.1.4.1.6827.10.76." version="50" trapVersion="4"/>
        <Product name="7707BPX-TR" jarName="VLProProd_7707BPX-TR.jar"
            oid="1.3.6.1.4.1.6827.100.25." version="10" trapVersion="2"/>
        <Product name="7707BPX" jarName="VLProProd_7707BPX.jar"
            oid="1.3.6.1.4.1.6827.10.20." version="30" trapVersion="3"/>
        <Product name="7703BPXRF" jarName="VLProProd_7707BPXRF.jar"
            oid="1.3.6.1.4.1.6827.10.77." version="23" trapVersion="4"/>
        <Product name="7707CATVR" jarName="VLProProd_7707CATVR.jar"
            oid="1.3.6.1.4.1.6827.10.82." version="40" trapVersion="5"/>
        <Product name="7707CATVT" jarName="VLProProd_7707CATVT.jar"
            oid="1.3.6.1.4.1.6827.10.81." version="23" trapVersion="3"/>
        <Product name="7707CVDR" jarName="VLProProd_7707CVDR.jar"
            oid="1.3.6.1.4.1.6827.10.63." version="9" trapVersion="2"/>
        <Product name="7707CVDT" jarName="VLProProd_7707CVDT.jar"
            oid="1.3.6.1.4.1.6827.10.64." version="9" trapVersion="2"/>
        <Product name="7707CVR" jarName="VLProProd_7707CVR.jar"
            oid="1.3.6.1.4.1.6827.10.19." version="39" trapVersion="4"/>
        <Product name="7707CVT" jarName="VLProProd_7707CVT.jar"
            oid="1.3.6.1.4.1.6827.10.18." version="15" trapVersion="4"/>
        <Product name="7707DT" jarName="VLProProd_7707DT.jar"
            oid="1.3.6.1.4.1.6827.10.57." version="45" trapVersion="3"/>
        <Product name="7707EO-HD" jarName="VLProProd_7707EO-HD.jar"
            oid="1.3.6.1.4.1.6827.10.7." version="9" trapVersion="2"/>
        <Product name="7707EO" jarName="VLProProd_7707EO.jar"
            oid="1.3.6.1.4.1.6827.10.3." version="19" trapVersion="2"/>
        <Product name="7707EO-DS3" jarName="VLProProd_7707EODS3.jar"
            oid="1.3.6.1.4.1.6827.10.34." version="10" trapVersion="2"/>
        <Product name="7707EO-3-HD" jarName="VLProProd_7707EOHD3.jar"
            oid="1.3.6.1.4.1.6827.10.36." version="9" trapVersion="2"/>
        <Product name="7707EO-3" jarName="VLProProd_7707EOSD3.jar"
            oid="1.3.6.1.4.1.6827.10.42." version="9" trapVersion="2"/>
        <Product name="7707ET" jarName="VLProProd_7707ET.jar"
            oid="1.3.6.1.4.1.6827.10.8." version="8" trapVersion="2"/>
        <Product name="7707GPSDR" jarName="VLProProd_7707GPSDR.jar"
            oid="1.3.6.1.4.1.6827.10.97." version="24" trapVersion="5"/>
        <Product name="7707GPSDT" jarName="VLProProd_7707GPSDT.jar"
            oid="1.3.6.1.4.1.6827.10.98." version="21" trapVersion="5"/>
        <Product name="7707LR" jarName="VLProProd_7707LR.jar"
            oid="1.3.6.1.4.1.6827.10.48." version="24" trapVersion="4"/>
        <Product name="7707LT" jarName="VLProProd_7707LT.jar"
            oid="1.3.6.1.4.1.6827.10.47." version="31" trapVersion="4"/>
        <Product name="7707MB" jarName="VLProProd_7707MB.jar"
            oid="1.3.6.1.4.1.6827.10.22." version="8" trapVersion="2"/>
        <Product name="7707MR" jarName="VLProProd_7707MR.jar"
            oid="1.3.6.1.4.1.6827.10.13." version="8" trapVersion="2"/>
        <Product name="7707MT" jarName="VLProProd_7707MT.jar"
            oid="1.3.6.1.4.1.6827.10.12." version="9" trapVersion="2"/>
        <Product name="7707OE-3-HD" jarName="VLProProd_7707OE-3-HD.jar"
            oid="1.3.6.1.4.1.6827.10.35." version="9" trapVersion="2"/>
        <Product name="7707OE-3" jarName="VLProProd_7707OE-3.jar"
            oid="1.3.6.1.4.1.6827.10.43." version="10" trapVersion="2"/>
        <Product name="7707OE-DS3" jarName="VLProProd_7707OE-DS3.jar"
            oid="1.3.6.1.4.1.6827.10.33." version="11" trapVersion="2"/>
        <Product name="7707OE" jarName="VLProProd_7707OE.jar"
            oid="1.3.6.1.4.1.6827.10.2." version="12" trapVersion="2"/>
        <Product name="7707OE-HD" jarName="VLProProd_7707OE_HD.jar"
            oid="1.3.6.1.4.1.6827.10.6." version="9" trapVersion="2"/>
        <Product name="7707OO" jarName="VLProProd_7707OO.jar"
            oid="1.3.6.1.4.1.6827.10.61." version="8" trapVersion="2"/>
        <Product name="7707VAR-2" jarName="VLProProd_7707VAR-2.jar"
            oid="1.3.6.1.4.1.6827.10.39." version="7" trapVersion="2"/>
        <Product name="7707VAR-A4" jarName="VLProProd_7707VAR-A4.jar"
            oid="1.3.6.1.4.1.6827.10.27." version="7" trapVersion="2"/>
        <Product name="7707VAR" jarName="VLProProd_7707VAR.jar"
            oid="1.3.6.1.4.1.6827.10.11." version="8" trapVersion="2"/>
        <Product name="7707VAR-HD" jarName="VLProProd_7707VARHD.jar"
            oid="1.3.6.1.4.1.6827.10.80." version="42" trapVersion="7"/>
        <Product name="7707VAT-2" jarName="VLProProd_7707VAT-2.jar"
            oid="1.3.6.1.4.1.6827.10.40." version="6" trapVersion="2"/>
        <Product name="7707VAT-A4" jarName="VLProProd_7707VAT-A4.jar"
            oid="1.3.6.1.4.1.6827.10.28." version="8" trapVersion="2"/>
        <Product name="7707VAT" jarName="VLProProd_7707VAT.jar"
            oid="1.3.6.1.4.1.6827.10.10." version="8" trapVersion="2"/>
        <Product name="7707VAT-HD" jarName="VLProProd_7707VATHD.jar"
            oid="1.3.6.1.4.1.6827.10.79." version="41" trapVersion="7"/>
        <Product name="7707VR2HD" jarName="VLProProd_7707VR2HD.jar"
            oid="1.3.6.1.4.1.6827.10.69." version="6" trapVersion="2"/>
        <Product name="7707VR4HS" jarName="VLProProd_7707VR4-HS.jar"
            oid="1.3.6.1.4.1.6827.10.104." version="7" trapVersion="2"/>
        <Product name="7707VR-4" jarName="VLProProd_7707VR4.jar"
            oid="1.3.6.1.4.1.6827.10.52." version="8" trapVersion="6"/>
        <Product name="7707VR-8" jarName="VLProProd_7707VR8.jar"
            oid="1.3.6.1.4.1.6827.10.90." version="46" trapVersion="5"/>
        <Product name="7707VT2HD" jarName="VLProProd_7707VT2HD.jar"
            oid="1.3.6.1.4.1.6827.10.70." version="6" trapVersion="2"/>
        <Product name="7707VT-4-HS" jarName="VLProProd_7707VT4-HS.jar"
            oid="1.3.6.1.4.1.6827.10.103." version="6" trapVersion="2"/>
        <Product name="7707VT-4" jarName="VLProProd_7707VT4.jar"
            oid="1.3.6.1.4.1.6827.10.51." version="12" trapVersion="5"/>
        <Product name="7707VT-8" jarName="VLProProd_7707VT8.jar"
            oid="1.3.6.1.4.1.6827.10.91." version="42" trapVersion="8"/>
        <Product name="7708EOHD" jarName="VLProProd_7708EOHD.jar"
            oid="1.3.6.1.4.1.6827.100.99." version="10" trapVersion="2"/>
        <Product name="7708OEHD" jarName="VLProProd_7708OEHD.jar"
            oid="1.3.6.1.4.1.6827.100.98." version="32" trapVersion="2"/>
        <Product name="7710NRHD" jarName="VLProProd_7710NRHD.jar"
            oid="1.3.6.1.4.1.6827.10.107." version="33" trapVersion="2"/>
        <Product name="7710XUC" jarName="VLProProd_7710XUC.jar"
            oid="1.3.6.1.4.1.6827.10.85." version="87" trapVersion="4"/>
        <Product name="7720AD4" jarName="VLProProd_7720AD4.jar"
            oid="1.3.6.1.4.1.6827.10.45." version="8" trapVersion="2"/>
        <Product name="7720AD8DDHD" jarName="VLProProd_7720AD8DDHD.jar"
            oid="1.3.6.1.4.1.6827.10.100." version="18" trapVersion="3"/>
        <Product name="7720AE4" jarName="VLProProd_7720AE4.jar"
            oid="1.3.6.1.4.1.6827.10.46." version="37" trapVersion="4"/>
        <Product name="7720DAC-A4" jarName="VLProProd_7720DAC-A4.jar"
            oid="1.3.6.1.4.1.6827.10.44." version="7" trapVersion="2"/>
        <Product name="7721AD8-HD" jarName="VLProProd_7721AD8HD.jar"
            oid="1.3.6.1.4.1.6827.10.95." version="12" trapVersion="2"/>
        <Product name="7721AE8-HD" jarName="VLProProd_7721AE8HD.jar"
            oid="1.3.6.1.4.1.6827.10.96." version="35" trapVersion="2"/>
        <Product name="7730DAC" jarName="VLProProd_7730DAC.jar"
            oid="1.3.6.1.4.1.6827.100.63." version="14" trapVersion="1"/>
        <Product name="7746FSEAES8HD"
            jarName="VLProProd_7746FSEAES8HD.jar"
            oid="1.3.6.1.4.1.6827.10.99." version="18" trapVersion="3"/>
        <Product name="7746FSHD" jarName="VLProProd_7746FSHD.jar"
            oid="1.3.6.1.4.1.6827.10.66." version="49" trapVersion="2"/>
        <Product name="7760AVM" jarName="VLProProd_7760AVM.jar"
            oid="1.3.6.1.4.1.6827.10.1." version="13" trapVersion="3"/>
        <Product name="7760AVM2" jarName="VLProProd_7760AVM2.jar"
            oid="1.3.6.1.4.1.6827.10.84." version="52" trapVersion="10"/>
        <Product name="7771CSHD" jarName="VLProProd_7771CSHD.jar"
            oid="1.3.6.1.4.1.6827.10.101." version="22" trapVersion="3"/>
        <Product name="7771DSHD" jarName="VLProProd_7771DSHD.jar"
            oid="1.3.6.1.4.1.6827.10.102." version="26" trapVersion="2"/>
        <Product name="9000ncp" jarName="VLProProd_9000ncp.jar"
            oid="1.3.6.1.4.1.6827.500.11." version="3" trapVersion="-1"/>
        <Product name="5600ACO2" jarName="VLProProd_ACO25600.jar"
            oid="1.3.6.1.4.1.6827.50.23." version="22" trapVersion="1"/>
        <Product name="7700ACOHD" jarName="VLProProd_ACOHD.jar"
            oid="1.3.6.1.4.1.6827.10.94." version="17" trapVersion="3"/>
        <Product name="7721AD4-HD" jarName="VLProProd_AD4HD.jar"
            oid="1.3.6.1.4.1.6827.10.78." version="22" trapVersion="3"/>
        <Product name="500ADA" jarName="VLProProd_ADA.jar"
            oid="1.3.6.1.4.1.6827.50.6." version="5" trapVersion="2"/>
        <Product name="500ADAEQ" jarName="VLProProd_ADAEQ.jar"
            oid="1.3.6.1.4.1.6827.50.7." version="5" trapVersion="2"/>
        <Product name="7720ADC-A4" jarName="VLProProd_ADCA4.jar"
            oid="1.3.6.1.4.1.6827.10.37." version="7" trapVersion="-1"/>
        <Product name="7730ADC" jarName="VLProProd_ADCA4AV.jar"
            oid="1.3.6.1.4.1.6827.10.58." version="6" trapVersion="2"/>
        <Product name="7730ADC-HD" jarName="VLProProd_ADCHD.jar"
            oid="1.3.6.1.4.1.6827.100.65." version="5" trapVersion="-1"/>
        <Product name="7761ADM2" jarName="VLProProd_ADM2.jar"
            oid="1.3.6.1.4.1.6827.10.53." version="5" trapVersion="2"/>
        <Product name="7720AM" jarName="VLProProd_AM.jar"
            oid="1.3.6.1.4.1.6827.10.59." version="17" trapVersion="2"/>
        <Product name="500AMDA-AESU" jarName="VLProProd_AMDAAESUB.jar"
            oid="1.3.6.1.4.1.6827.50.12." version="5" trapVersion="2"/>
        <Product name="7766AVM-4A" jarName="VLProProd_AnalogQVM.jar"
            oid="1.3.6.1.4.1.6827.10.23." version="5" trapVersion="2"/>
        <Product name="7766AVM-4A-M" jarName="VLProProd_AnalogQVMM.jar"
            oid="1.3.6.1.4.1.6827.10.24." version="5" trapVersion="2"/>
        <Product name="7707AR" jarName="VLProProd_AR.jar"
            oid="1.3.6.1.4.1.6827.10.56." version="6" trapVersion="2"/>
        <Product name="7707ARA" jarName="VLProProd_ARA.jar"
            oid="1.3.6.1.4.1.6827.10.105." version="42" trapVersion="5"/>
        <Product name="7707AT" jarName="VLProProd_AT.jar"
            oid="1.3.6.1.4.1.6827.10.55." version="5" trapVersion="2"/>
        <Product name="7707ATA" jarName="VLProProd_ATA.jar"
            oid="1.3.6.1.4.1.6827.10.106." version="22" trapVersion="7"/>
        <Product name="7735AVC-LB" jarName="VLProProd_AVC.jar"
            oid="1.3.6.1.4.1.6827.10.5." version="7" trapVersion="2"/>
        <Product name="7760CCM" jarName="VLProProd_CCM.jar"
            oid="1.3.6.1.4.1.6827.10.26." version="9" trapVersion="2"/>
        <Product name="7760CCMHD" jarName="VLProProd_CCMHD.jar"
            oid="1.3.6.1.4.1.6827.100.68." version="7" trapVersion="2"/>
        <Product name="7736CD2" jarName="VLProProd_CD2.jar"
            oid="1.3.6.1.4.1.6827.10.72." version="7" trapVersion="2"/>
        <Product name="7735CDM" jarName="VLProProd_CDM.jar"
            oid="1.3.6.1.4.1.6827.10.9." version="7" trapVersion="2"/>
        <Product name="7736CDM" jarName="VLProProd_CDM7736.jar"
            oid="1.3.6.1.4.1.6827.10.67." version="59" trapVersion="5"/>
        <Product name="7736CE2" jarName="VLProProd_CE2.jar"
            oid="1.3.6.1.4.1.6827.10.73." version="30" trapVersion="6"/>
        <Product name="7737CE" jarName="VLProProd_CE7737.jar"
            oid="1.3.6.1.4.1.6827.10.89." version="9" trapVersion="3"/>
        <Product name="7735CEM" jarName="VLProProd_CEM.jar"
            oid="1.3.6.1.4.1.6827.10.32." version="8" trapVersion="2"/>
        <Product name="7736CEM" jarName="VLProProd_CEM7736.jar"
            oid="1.3.6.1.4.1.6827.10.68." version="5" trapVersion="2"/>
        <Product name="500DA" jarName="VLProProd_DA.jar"
            oid="1.3.6.1.4.1.6827.50.5." version="7" trapVersion="2"/>
        <Product name="500DA2Q-REVB" jarName="VLProProd_DA2Q.jar"
            oid="1.3.6.1.4.1.6827.50.15." version="8" trapVersion="2"/>
        <Product name="500DA2Q-REVA" jarName="VLProProd_DA2QA.jar"
            oid="1.3.6.1.4.1.6827.50.14." version="7" trapVersion="2"/>
        <Product name="500DA2Q-AESU" jarName="VLProProd_DA2QAESUB.jar"
            oid="1.3.6.1.4.1.6827.50.8." version="6" trapVersion="2"/>
        <Product name="500DA2QHD" jarName="VLProProd_DA2QHD.jar"
            oid="1.3.6.1.4.1.6827.50.16." version="5" trapVersion="2"/>
        <Product name="500DAAESBAL" jarName="VLProProd_DAAESBAL.jar"
            oid="1.3.6.1.4.1.6827.500.40." version="5" trapVersion="-1"/>
        <Product name="500DA-AESU" jarName="VLProProd_DAAESUB.jar"
            oid="1.3.6.1.4.1.6827.50.9." version="5" trapVersion="2"/>
        <Product name="500DAHD" jarName="VLProProd_DAHD.jar"
            oid="1.3.6.1.4.1.6827.50.4." version="6" trapVersion="2"/>
        <Product name="7761AVM-DC" jarName="VLProProd_DC.jar"
            oid="1.3.6.1.4.1.6827.10.4." version="7" trapVersion="2"/>
        <Product name="7761AVM2-DC" jarName="VLProProd_DC2.jar"
            oid="1.3.6.1.4.1.6827.10.21." version="8" trapVersion="3"/>
        <Product name="7710DCDA" jarName="VLProProd_DCDA.jar"
            oid="1.3.6.1.4.1.6827.10.38." version="8" trapVersion="1"/>
        <Product name="500DCDAHD" jarName="VLProProd_DCDAHD.jar"
            oid="1.3.6.1.4.1.6827.50.10." version="21" trapVersion="1"/>
        <Product name="774XDLY" jarName="VLProProd_DLY774x.jar"
            oid="1.3.6.1.4.1.6827.10.41." version="6" trapVersion="-1"/>
        <Product name="7742DLYHD" jarName="VLProProd_DLYHD.jar"
            oid="1.3.6.1.4.1.6827.10.54." version="6" trapVersion="2"/>
        <Product name="7743DLYHDSD" jarName="VLProProd_DLYHDSD.jar"
            oid="1.3.6.1.4.1.6827.10.62." version="7" trapVersion="2"/>
        <Product name="DSR4500x" jarName="VLProProd_DSR4500x.jar"
            oid="1.3.6.1.4.1.1166.1.610." version="15" trapVersion="-1"/>
        <Product name="7700FC" jarName="VLProProd_FC.jar"
            oid="1.3.6.1.4.1.6827.10.17." version="15" trapVersion="2"/>
        <Product name="500FC" jarName="VLProProd_FC500.jar"
            oid="1.3.6.1.4.1.6827.50.3." version="19" trapVersion="1"/>
        <Product name="7745FS" jarName="VLProProd_FS.jar"
            oid="1.3.6.1.4.1.6827.10.29." version="6" trapVersion="2"/>
        <Product name="7745FSHD" jarName="VLProProd_FSHD.jar"
            oid="1.3.6.1.4.1.6827.10.31." version="8" trapVersion="2"/>
        <Product name="7710XC" jarName="VLProProd_FT.jar"
            oid="1.3.6.1.4.1.6827.10.65." version="24" trapVersion="-1"/>
        <Product name="3000GI" jarName="VLProProd_GI.jar"
            oid="1.3.6.1.4.1.6827.50.27." version="29" trapVersion="12"/>
        <Product name="GLINK Router" jarName="VLProProd_GLinkRouter.jar"
            oid="1.3.6.1.4.1.6827.500.16." version="407" trapVersion="2"/>
        <Product name="7700GPI" jarName="VLProProd_GPI.jar"
            oid="1.3.6.1.4.1.6827.10.25." version="7" trapVersion="3"/>
        <Product name="7711HDC" jarName="VLProProd_HDC.jar"
            oid="1.3.6.1.4.1.6827.10.30." version="53" trapVersion="-1"/>
        <Product name="7713HDC" jarName="VLProProd_HDC13.jar"
            oid="1.3.6.1.4.1.6827.10.74." version="24" trapVersion="2"/>
        <Product name="7714HDC" jarName="VLProProd_HDC14.jar"
            oid="1.3.6.1.4.1.6827.10.88." version="54" trapVersion="10"/>
        <Product name="7707IT" jarName="VLProProd_IT.jar"
            oid="1.3.6.1.4.1.6827.10.60." version="12" trapVersion="2"/>
        <Product name="500KEYER" jarName="VLProProd_KEYER.jar"
            oid="1.3.6.1.4.1.6827.500.12." version="5" trapVersion="-1"/>
        <Product name="LBAND Router" jarName="VLProProd_LBandRouter.jar"
            oid="1.3.6.1.4.1.6827.50.28." version="14" trapVersion="3"/>
        <Product name="MV ME-1000" jarName="VLProProd_ME_1000.jar"
            oid="1.3.6.1.4.1.22458.1.1." version="1" trapVersion="-1"/>
        <Product name="5600MSC" jarName="VLProProd_MSC5600.jar"
            oid="1.3.6.1.4.1.6827.50.25." version="31" trapVersion="-1"/>
        <Product name="MVPD" jarName="VLProProd_MVPD.jar"
            oid="1.3.6.1.4.1.6827.50.26." version="5" trapVersion="-1"/>
        <Product name="3000FC" jarName="VLProProd_MVPFC.jar"
            oid="1.3.6.1.4.1.6827.50.2." version="5" trapVersion="2"/>
        <Product name="NewTEC NTC-2137" jarName="VLProProd_NTC2137.jar"
            oid="1.3.6.1.4.1.5835.3.1." version="110" trapVersion="-1"/>
        <Product name="3000OV" jarName="VLProProd_OV.jar"
            oid="1.3.6.1.4.1.6827.50.1." version="39" trapVersion="5"/>
        <Product name="7700PTX" jarName="VLProProd_PTX.jar"
            oid="1.3.6.1.4.1.6827.50.20." version="422" trapVersion="1"/>
        <Product name="7765AVM-4" jarName="VLProProd_QVM.jar"
            oid="1.3.6.1.4.1.6827.10.14." version="6" trapVersion="2"/>
        <Product name="7765AVM-4-M" jarName="VLProProd_QVMM.jar"
            oid="1.3.6.1.4.1.6827.10.16." version="5" trapVersion="2"/>
        <Product name="7765Q" jarName="VLProProd_QVMQ.jar"
            oid="1.3.6.1.4.1.6827.10.15." version="5" trapVersion="-1"/>
        <Product name="7707RGBR" jarName="VLProProd_RGBR.jar"
            oid="1.3.6.1.4.1.6827.10.111." version="19" trapVersion="1"/>
        <Product name="7707RGBT" jarName="VLProProd_RGBT.jar"
            oid="1.3.6.1.4.1.6827.10.112." version="27" trapVersion="1"/>
        <Product name="7751TG2HD" jarName="VLProProd_TG2HD.jar"
            oid="1.3.6.1.4.1.6827.10.93." version="34" trapVersion="-1"/>
        <Product name="7710UCHD" jarName="VLProProd_UCHD.jar"
            oid="1.3.6.1.4.1.6827.10.49." version="13" trapVersion="-1"/>
        <Product name="7710UC-KF" jarName="VLProProd_UCKF.jar"
            oid="1.3.6.1.4.1.6827.10.75." version="68" trapVersion="3"/>
        <Product name="7767VIP" jarName="VLProProd_VIP.jar"
            oid="1.3.6.1.4.1.6827.50.19." version="195" trapVersion="12"/>
        <Product name="500VMDA" jarName="VLProProd_VMDA.jar"
            oid="1.3.6.1.4.1.6827.50.13." version="5" trapVersion="2"/>
        <Product name="7710XUDC" jarName="VLProProd_XUDC.jar"
            oid="1.3.6.1.4.1.6827.10.71." version="111" trapVersion="3"/>
    </Products>
</ProductLog>
